Bug 1702 - [UPDATE REQUEST] [UPSTREAM UPDATE] ipmitool
: [UPDATE REQUEST] [UPSTREAM UPDATE] ipmitool
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-20 12:30 MSK by Andrew Lukoshko
Modified: 2013-10-23 13:34 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-02-20 12:30:43 MSK
Updated ipmitool from RHEL6 upstream.

Advisory:
Previously, enabling the "ipmi" and "link" keys in user access information
using the ipmitool utility did not work properly. Consequently, the values of
these settings were not taken into account. A patch has been provided that
ensures the values of these settings are read and processed as expected.

http://rhn.redhat.com/errata/RHBA-2013-0264.html

Build lists:
https://abf.rosalinux.ru/build_lists/962137
https://abf.rosalinux.ru/build_lists/962138
Comment 1 Vladimir Potapov 2013-02-23 06:10:06 MSK
ipmitool-1.8.11-14.res6
********************** RHEL Advisory *************************
Previously, enabling the "ipmi" and "link" keys in user access information
using the ipmitool utility did not work properly. Consequently, the values of
these settings were not taken into account. A patch has been provided that
ensures the values of these settings are read and processed as expected.
*************************************************************
QA Verified